.flex_column.av-5z4jgr-47f2088f8994ca35b85bdc8265fce608{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-5urfln-92daa3d57f7e8af73218fe59ac2543b7 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5urfln-92daa3d57f7e8af73218fe59ac2543b7 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-5q4myz-9870d90b65b3bbe0a12e8cc9d74b031f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .flex_column.av-2we4nv-72e8226c479b8b7fd020f4400997a20b{
margin-top:30px;
margin-bottom:30px;
}
.flex_column.av-2we4nv-72e8226c479b8b7fd020f4400997a20b{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-2we4nv-72e8226c479b8b7fd020f4400997a20b{
margin-top:30px;
margin-bottom:30px;
}

